body, td {
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;

}

td.gap {
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;

}
#product-nav {
	color: #FFFFFF;
	margin-left: 20px;
}

#home-content {
	color:#FFFFFF;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-align: left;
	padding-left:10px;
	padding-right:10px;
	width: 770px;
	background-image: url(template/images/textbgin1.gif);
}

#home-content #column1{
	width: 375px;
}

#home-content #column2{
	padding-left: 20px;
	padding-right: 20px;
	color:#FFFFFF;
}

#content {
	color:#000000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-align: left;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	width: 770px;
	background-image: url(template/images/textbgin2.gif);
}


.copy {
	color:#FFFFFF;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-align: left;
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	font-weight: normal;
}

.copyin {
	color:#000000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-align: left;
	padding-top:2px;
	padding-left:20px;
	padding-right:20px;
	font-weight: normal;
	padding-bottom:2px;	
}

.copyprod {
	color:#000000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-align: left;
	padding-left:10px;
	padding-right:10px;
	font-weight: bold;
	
}

.copyt {
	color:#981F1F;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:18px;
	font-weight: bold;
	text-align: left;

}


.copyt1 {
	color:#DEC58F;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:18px;
	padding-left:20px;
	padding-bottom:10px;
	padding-top:10px;
	font-weight: bold;
	text-align: left;

}

.copy1 {
	color:#6E87BC;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:14px;
	text-align: left;
	font-weight: bold;
	
}

.foot {
	color:#430E0E;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-align: left;
	padding-top:2px;
	padding-left:55px;
	padding-bottom:5px;
	
  }
  
.footin {
	color:#430E0E;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-align: right;
	padding-bottom:12px;
	padding-right:45px;

  }
  
 .foot1 {
	color:#333300;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-align: right;
	font-weight: bold;
  } 
  
  a {
	color:#990000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px;
	text-decoration: none;
  }
a:hover {
	color:#000000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px;
	text-decoration: none;
}

  a.top {
	color:#DEC58F;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px;
	text-decoration: none;
	font-weight:bold;
  }
  
a.top:hover {
	color:#ececec;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px;
	text-decoration: none;
	font-weight:bold;
}


 a.footer {
	color:#000000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-decoration: none;
	font-weight: bold;
  }
  
a.footer:hover {
	color:#494949;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:10px;
	text-decoration: none;
	font-weight: bold;
}

a.in {
	color:#FFFFFF;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: normal;
	
  }
a.in:hover {
	color:#B1CDFF;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: normal;
	
}

a.in1 {
	color:#86C128;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
	
  }
a.in1:hover {
	color:#C6C6C6;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
	
}

a.inbig {
	color:#017ECE;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px;
	text-decoration: none;
	font-weight: bold;
  }
  
a.inbig:hover {
	color:#990000;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:11px;
	text-decoration: none;
	font-weight: bolder;
}

.h1 {
	color:#333333;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:14px;
	font-weight: bold;
	text-align: left;
	
}

td.bgline{
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #003976;
	border-left-color: #003976;
}

table.line{
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #E6EBED;
	border-left-color: #E6EBED;
}

td.bglineleft{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #015890;
}

td.bglinebott{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #015890;
	border-left-color: #015890;
}

ul{
color:#FFFFFF;
}

ul.txt{
color:#000000;
}

body {
	font-family: arial, helvetica, serif;
	font-size: 11px;
}

#nav {
	background-color: #000000;
	width: 368px;
	margin-left: 6px;
}

#nav ul, #nav ul ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
		
}

#nav ul li { /* all list items */
	float: left;
 /* width: 1em; /* width needed or else Opera goes nuts */
	list-style: none;
	border-left: 1px solid white;
}

#nav ul li a{
	font-family: "Arial";
	font-size: 10px;
	padding: 5px;
	display: block;
	color: #FFFFFF;
	background-color: #000000;
	text-transform: uppercase;
}

#nav ul li a:hover{
	color: #666666;
	background-color: #000000;
}

#nav ul li:nth-child(1) {
	border-left: none;
}
	
#nav ul li ul {
	position: absolute;
	background: #666666;
	/* left: -999em; */
	border: 1px solid #474747;
	display: none;
}

#nav ul li ul li {
	float: none;
	border-left: none;
	border-top: 1px solid white;
}

#nav ul li ul li:nth-child(1){
	border-top: none;
}

#nav ul li ul li a {
	color: #FFFFFF;
	background-color: #666666;
}

#nav ul li ul li a:hover {
	color: #000000;
	background-color: #666666;
}


#nav ul li:hover ul {
	left: auto;
	display: block;
}

.inputbox
	{
	background-color:#ffffff;
	width:150px;
	border: 1pt solid #999999;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	}
	
.textarea
	{
	background-color:#ffffff;
	width:150px;
	border: 1pt solid #999999;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	}
	
.button
	{
	background-color:#CCCCCC;
	height:20px;
	width:65px;
	CURSOR: hand;
	border: 1pt solid #999999;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
		
		}
